#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xss-sanitize
version:              0.3.6
visibility:           public
id:                   xss-sanitize-0.3.6-IDoFwtRtvGUEyTqlmj0ovU
key:                  xss-sanitize-0.3.6-IDoFwtRtvGUEyTqlmj0ovU
license:              BSD-2-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Greg Weber <greg@gregweber.info>
stability:            Stable
homepage:             https://github.com/yesodweb/haskell-xss-sanitize#readme
synopsis:             sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details

category:             Web
abi:                  ed64623dc86a909e540cf43f59fdd841
exposed:              True
exposed-modules:      Text.HTML.SanitizeXSS
hidden-modules:       Text.HTML.SanitizeXSS.Css Paths_xss_sanitize
import-dirs:          /usr/lib/ghc-8.10.4/site-local/xss-sanitize-0.3.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/xss-sanitize-0.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/xss-sanitize-0.3.6
hs-libraries:         HSxss-sanitize-0.3.6-IDoFwtRtvGUEyTqlmj0ovU
depends:
    attoparsec-0.14.1-Dlm5EB3n5xmG4Iku2w73OX base-4.14.1.0
    containers-0.6.2.1 css-text-0.1.3.0-3sQdMtE6oVqFlM2lzPfWAy
    network-uri-2.6.4.1-7oiLAsSXZ3KCi5cxTymWsf
    tagsoup-0.14.8-68AhhXTizJr4PGC6wcGUeH text-1.2.4.1
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV

haddock-interfaces:
    /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock

haddock-html:         /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

